/* 
  Localizable.strings
  FreeFlight

  Created by Frederic D'Haeyer on 12/12/11.
  Copyright 2011 Parrot SA. All rights reserved.
*/

/* Common */
"Loading..." = "WIRD GELADEN...";
"PREFERENCES" = "PRÄFERENZEN";
"Yes" = "Ja";
"No" = "Nein";
"SIGN IN" = "ANMELDEN";
"Error: %@" = "Fehler: %@";
"Authentication Failed" = "Authentifikation fehlgeschlagen";
"TITLE" = "TITEL";
"DESCRIPTION" = "BESCHREIBUNG";
"TAGS" = "TAGS";
"PRIVATE" = "PRIVAT";
"PUBLIC" = "ÖFFENTLICH";
"UPLOAD NOW" = "JETZT SENDEN";
"Do you want to retry?" = "Möchten Sie es noch einmal versuchen?";
"UPLOADING..." = "WIRD GESENDET...";

/* LoadingView */
"CANCEL" = "ABBRECHEN";

/* ARNavigationBarView */
"Demo in store" = "Demo im Store";
"Where to buy?" = "Wo kann ich die Anwendung kaufen?";

/* ARBottomBarView */
"SORT:" = "SORTIEREN:";
"ALL" = "ALLE";
"PHOTOS" = "FOTOS";
"VIDEOS" = "VIDEOS";

/* GoogleAPISignInView */
"CONNECTION TO ACCOUNT" = "VERBINDUNG MIT ACCOUNT";
"LOGIN" = "BENUTZERNAME";
"PASSWORD" = "PASSWORT";
"Remember?" = "Speichern?";
"SIGNING IN..." = "ANMELDEN...";
"Wrong username / password." = "Benutzername / Passwort ungültig";
"Internet connection not available. Please make sure to have a 3G/Wi-Fi connection available." = "Internet-Verbindung nicht verfügbar. Stellen Sie sicher, dass Sie über eine 3G/WiFi-Verbindung verfügen.";
"Unkown error." = "Unbekannter Fehler";

/* MediaPhotoUploadingView */
"AR.Drone album" = "Album AR.Drone";
"UPLOAD YOUR PICTURE" = "IHR BILD SENDEN";
"Retrieving albums..." = "Alben abrufen...";
"CREATING ALBUM..." = "ALBUM WIRD ERSTELLT...";
"ALBUM CREATED!" = "ALBUM ERSTELLT!";
"FAILED TO CREATE ALBUM!" = "ALBUMERSTELLUNG FEHLGESCHLAGEN!";
"FAILED TO RETRIEVE ALBUM!" = "ALBUMABRUF FEHLGESCHLAGEN!";
"Cannot retrieve album" = "Album kann nicht abgerufen werden";
"Unknown user. Please finalize your account creation on https://picasaweb.google.com." = "Benutzer unbekannt. Bitte vervollständigen Sie die Erstellung Ihres Accounts unter://picasaweb.google.com";
"PHOTO UPLOADED!" = "FOTO GESENDET!";
"FAILED TO UPLOAD PHOTO!" = "FOTO KONNTE NICHT GESENDET WERDEN!";
"Incorrect album title" = "Albumtitel nicht korrekt";
"Album title should not be longer than 100 characters" = "Albumtitel darf nicht mehr als 100 Zeichen enthalten";

/* MediaThumbsView */
"PHOTOS / VIDEOS" = "FOTOS / VIDEOS";
"DISMISS" = "IGNORIEREN";

/* MediaVideoUploadingView */
"Retrieving categories..." = "Kategorien werden abgerufen...";
"UPLOAD YOUR VIDEO" = "IHR VIDEO SENDEN";
"FAILED TO RETRIEVE CATEGORIES!" = "KATEGORIEN KONNTEN NICHT ABGERUFEN WERDEN!";
"VIDEO UPLOADED!" = "VIDEO GESENDET!";
"FAILED TO UPLOAD VIDEO!" = "VIDEO KONNTE NICHT GESENDET WERDEN!";
"Please create a channel on http://www.youtube.com." = "Eröffnen Sie einen Kanal auf http://www.youtube.com.";

/* MediaView */
"SHARE" = "TEILEN";
"%d of %d" = "%d von %d";
"TRANSFER TO CAMERA ROLL FAILED!" = "ÜBERTRAGUNG AUF FILM FEHLGESCHLAGEN!";
"TRANSFER TO CAMERA ROLL SUCCEED!" = "ÜBERTRAGUNG AUF FILM ERFOLGT!";

/* MenuGameView */
"PARROT AR.DRONE GAMES" = "SPIELE FÜR AR.DRONE VON PARROT";
"DOWNLOAD" = "HERUNTERLADEN";
"SEND TO FRIEND" = "AN EINEN FREUND SENDEN";
"Subscribe to AR.Drone News" = "AR.Drone News abonnieren";
"PLAY" = "SPIELEN";
"Sorry, this game is not available." = "Dieses Spiel ist leider nicht verfügbar.";
"Your email is currently being sent." = "Ihre E-Mail wird verschickt.";
"Information" = "Informationen";
"Games are not available yet for AR.Drone 2.0." = "Es sind noch keine Spiele für AR.Drone 2.0 verfügbar.";
"PURSUIT_DESCRIPTION" = "AR.Pursuit ist das erste Multiplayer-Spiel, das für die AR.Drone entwickelt wurde! Zum Spielen müssen beide Spieler eine AR.Drone besitzen. Mit AR.Pursuit haben Sie alle Chancen, Ihre Erfahrungen als Pilot zu optimieren: AR.Pursuit nutzt die herausragenden technischen Merkmale und Flugeigenschaften der AR.Drone, sodass die Spieler ihre Flugkünste unter Beweis stellen können. Dieses Spiel zeigt die außergewöhnliche Manövrierbarkeit und Stabilität der AR.Drone. Die Spieler tauchen ein in eine Welt, in der sich Realität und Virtualität in einem Verfolgungsrennen vermischen... ein wirklich einzigartiges Erlebnis!";
"FLYINGACE_DESCRIPTION" = "AR.FlyingAce wurde speziell für die AR.Drone entwickelt. Dieses Multiplayer-Spiel bietet beiden Piloten die Möglichkeit, sich einen beispiellosen Luftkampf zu liefern. Jeder Spieler kann jederzeit Raketen auf seinen Gegner abfeuern, um die Oberhand zu gewinnen und den Luftraum zu beherrschen. Mit diesem Spiel können Sie ebenfalls Ihre Flugfähigkeiten verbessern.";
"RACE_DESCRIPTION" = "AR.Race ist ein Rennspiel für die AR.Drone von Parrot. Sie können zuhause oder in Ihrem Garten Ihre eigene Rennstrecke mit verschiedenen Hindernissen selbst gestalten. Geben Sie die Anzahl der abzusolvierenden Runden an und warten Sie, bis die Ampeln auf grün schalten, bevor Sie abheben - anderenfalls könnten Sie bestraft werden! Zum Validieren einer Runde müssen Sie zweimal oben auf den mittleren Rumpf klopfen. Fordern Sie Ihre Freunde heraus, um zu sehen, wer am schnellsten ist.";
"HUNTER_DESCRIPTION" = "Mensch gegen Maschine - auf den Tod! AR.Hunter ist ein Schießspiel in Augmented Reality für zwei Spieler und wurde speziell für die AR.Drone von Parrot entwickelt. Hier kämpft ein Mensch gegen den Piloten der AR.Drone. Also ein Spiel für 2 mit nur einer AR.Drone! Es gibt 2 Spielmöglichkeiten: Duell und Jagen. Mit der speziell für AR.Hunter entwickelten Erkennungskappe wird das Spiel zu einem unglaublichen Erlebnis. Wer ist am schnellsten und beweist die besten taktischen Fähigkeiten? Der Mensch oder der Pilot? Es hängt allein von Ihnen ab!";
"RESCUE_DESCRIPTION" = "AR.Rescue ist ein SOLO-Spiel in Augmented Reality für die AR.Drone von Parrot. Helfen Sie den außerirdischen Besuchern dabei, ihre in der Atmosphäre verstreuten Raketenteile einzusammeln, und verteidigen Sie sich gegen die fiesen Crunchers. Schnappen Sie sich die in der Atmosphäre verstreuten Teile der Raketen der außerirdischen Besucher und folgen Sie den Anweisungen von Sergeant Major Pain. Finden Sie sie in Augmented Reality rund um Ihre AR.Drone, sammeln Sie sie ein und bringen Sie sie zur Basisstation, damit die außerirdischen Besucher ihre Raketen wieder zusammenbauen können. AR.Rescue bietet 40 Spielstufen in 4 Welten. Entdecken Sie das unglaublichste Spiel für Ihre AR.Drone in Augmented Reality.";
"Discover: \"%@\"" = "Entdecken Sie: \"%@\"";
"View this application in the Apple Store:" = "Entdecken Sie diese App im Apple-Store:";
"<br>PARROT SA" = "<br>PARROT SA";
"<br>Category: Games</p>" = "<br>Kategorie: Spiele</p>";

/* MenuGamesTrailerView */
"TRAILER" = "TRAILER";
"GAME TRAILER" = "SPIEL-TRAILER";
"Cannot Load Trailer" = "Trailer kann nicht geladen werden";
"Trailer was not found." = "Trailer wurde nicht gefunden.";

/* MenuHomeView */
"PILOTING" = "TAKE OFF";
"AR.DRONE\nACADEMY" = "AR.DRONE\nACADEMY";
"PHOTOS\nVIDEOS" = "FOTOS\nVIDEOS";
"AR.DRONE\nUPDATE" = "AR.DRONE\nUPDATE";
"GAMES" = "SPIELE";
"USERS\nVIDEOS" = "BENUTZER\nVIDEOS";
"Wi-Fi NOT AVAILABLE, PLEASE CONNECT YOUR DEVICE TO YOUR AR.DRONE" = "WiFi NICHT VERFÜGBAR, BITTE KOPPELN SIE IHR GERÄT MIT IHRER AR.DRONE";
"INTERNET CONNECTION NOT AVAILABLE" = "INTERNET-VERBINDUNG NICHT VERFÜGBAR";
"NO FLIGHT PHOTOS OR VIDEOS SAVED ON YOUR DEVICE" = "ES SIND KEINE FLUGFOTOS ODER -VIDEOS AUF IHREM PERIPHERIEGERÄT GESPEICHERT";
"YOUR AR.DRONE IS UP TO DATE" = "IHRE AR.DRONE IST AKTUALISIERT";

/* MenuPreferences */
"Google Account" = "Google-Account";
"SIGN OUT" = "ABMELDEN";

/* GoogleAPIManager */
"AR.Drone %d.%d Video: %@" = "Video AR.Drone %d.%d: %@";
"Video recorded with a Parrot AR.Drone!\n\nOfficial Website: http://www.ardrone.com\nFollow AR.Drone on: http://www.twitter.com/ardrone\nBecome a Fan on: http://www.facebook.com/parrot" = "Video mit einer AR.Drone von Parrot aufgezeichnet!\n\nOffizielle Website: http://www.ardrone.com\nAR.Drone verfolgen unter: http://www.twitter.com/ardrone\nFan werden unter: http://www.facebook.com/parrot";
"AR.Drone %d.%d Photo: %@" = "Foto AR.Drone %d.%d: %@";
"Picture taken with a Parrot AR.Drone!\n\nOfficial Website: http://www.ardrone.com\nFollow AR.Drone on: http://www.twitter.com/ardrone\nBecome a Fan on: http://www.facebook.com/parrot" = "Bild mit einer AR.Drone von Parrot aufgenommen!\n\nOffizielle Website: http://www.ardrone.com\nAR.Drone verfolgen unter: http://www.twitter.com/ardrone\nFan werden unter: http://www.facebook.com/parrot";
"Photos taken with an AR.Drone 2.0. More info on http://www.ardrone2.com." = "Fotos mit einer AR.Drone 2.0 aufgenommen. Mehr dazu unter http://www.ardrone2.com.";

/* MenuUpdaterView */
"AR.DRONE UPDATE" = "AR.DRONE UPDATE";
"Update Warning" = "Update-Warnung";
"Please un-plug your USB key from the AR.Drone now" = "Ziehen Sie Ihren USB-Stick jetzt aus der AR.Drone";
"Please update your AR.Drone to allow video recording and sharing and full compatibility with this app update." = "Bitte aktualisiere deine AR.Drone, um das Aufzeichnen von Videos zu ermöglichen, diese zu teilen und über die volle Kompatibilität mit der Aktualisierung dieser App zu verfügen.";